#container {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #666666;
	width:951px; 
	margin:0 auto 0 auto;
}

#logo {
	width:336px; 
	height:155px; 
	float:left;
	}

#downlink {
	width:180px; 
	padding-left:68px; 
	padding-top:57px; 
	float:left; 
	height:48px;
	padding-bottom:50px;
	}
p {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 13px;
	color: #444444;
	margin: 0px;
}


#butterfly {
	width:367px; 
	height:155px; 
	float:left;
	}

a.menu1 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:77px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#F99D1B;
	}

a.menu2 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:107px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#54BB3C;
	}

a.menu3 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:143px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#139BE1;
	}

a.menu4 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:133px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#DF4F13;
	}

a.menu5 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:123px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#C64D8C;
	}

a.menu6 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:16px;
	padding-right:8px;
	width:65px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#F99D1B;
	}

a.menu7 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:18px;
	padding-right:3px;
	width:60px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#54BB3C;
	}

a.menu8 {
	display:inline-block; 
	color:#FFFFFF; 
	padding-top:8px;
	padding-left:12px;
	padding-right:12px;
	width:60px;
	font-weight:bold; 
	border-left:1px #FFFFFF solid; 
	text-decoration:none; 
	float:left; 
	height:19px;
	background-color:#139BE1;
	}

h1 {
	font-family:Tahoma, Verdana;
	color:#666666;
	font-size:15px;
	margin:0px;
	font-weight: bold;
	}
	
h2 {
	font-family:Tahoma, Verdana;
	color:#666666;
	font-size:14px;
	margin:0px;
	font-weight: bold;
	}
h3 {
	font-family:Tahoma, Verdana;
	color:#666666;
	font-size:14px;
	margin:0px;
	font-weight: bold;
	}
h4 {
	font-family:Tahoma, Verdana;
	color:#666666;
	font-size:14px;
	margin:0px;
	font-weight: bold;
	}

#home-left {
	width:395px; 
	height:565px; 
	float:left; 
	margin-top:37px; 
	margin-left:21px;
	}

#home-center {
	width:215px; 
	height:445px; 
	float:left; 
	margin-top:37px; 
	margin-left:32px;
	}

#home-right {
	width:215px; 
	height:445px; 
	float:left; 
	margin-top:37px; 
	margin-left:40px;
	}

a.red {
	color:#EE1D25;
	text-decoration:none;
	}

.red {
	color:#EE1D25;
	}

.dlink {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#3880C7; font-weight:bold; text-decoration:none;
} 

.dolink {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#F99D1B; text-decoration:none; font-weight:bold;
}

#port-head {
	float:left; margin-top:5px; margin-left:5px; border-bottom:1px solid #ffffff; width:390px; height:19px;
	}

#pthumnail {
	width:64px; height:64px; margin-top:14px; float:left; border:1px solid #CCCCCC; margin-left:13px;
	}

#thumb-display {
	width:390px; margin-left:0px; margin-top:12px; float:left; height:99px;
	}

.brd {
	margin-left:20px; float:left; border:1px solid #CCCCCC;
	}

a.port {
	float:left; width:80px; text-decoration:none; margin-left:19px; display:inline-block; color: #7A7878;
	}

.shead {
	float:left; margin-top:14px; border-bottom:1px solid #CCCCCC; width:215px; height:21px;
	}
	

.scont1 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/webssite.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}

.scont2 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/stationery.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}

.scont3 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/premium.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}

.scont4 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/logodesign.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}

.scont5 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/illustrations.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}

.scont6 {
	float:left;
	width:215px;
	height:160px;
	background-image: url(images/freetemplates.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	}
	
p.block {
	width:136px; margin-top:15px;
	}

#footer {
	width:940px; margin:15px auto 0px auto; height:50px; float:left;
	border-top:1px #CCCCCC solid;
	}
.footer {
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 12px;
	color: #444444;
	margin: 0px;
} 


#footer a {
	color: #444444;
	text-decoration:none;
	}

h1.top {
		width:911px; height:25px; font-family:Tahoma, 'Trebuchet MS', Arial; font-weight:bold; font-size:12px; color:#8C8C8C; float:left; display:block; margin-top:20px; margin-left:0px; margin-bottom:0px;
}
h1.top2 {
		width:911px; height:25px; font-family:Tahoma, 'Trebuchet MS', Arial; font-weight:bold; font-size:12px; color:#444444; float:left; display:block; margin-top:20px; margin-left:20px; margin-bottom:0px;
}

#inside-left
	{
	width:469px; float:left; margin-left:20px;
	}
#inside-left2
	{
	width:469px; float:left; margin-left:20px;
	}
#inside-left-port
	{
	width:720px; height:200px; float:left; margin-left:10px;
	}

#inside-center
	{
	width:226px; margin-left:23px; height:396px; float:left;
	}

#inside-right
	{
	width:165px; margin-left:28px; height:396px; float:left;
	}
#inside-right-port
	{
	width:165px; margin-left:28px; height:200px; float:left;
	}

img {
	border:none;
	}

img.brder {
	border:1px #CCCCCC solid;
	float:left;
	}

#conbox {
	width:145px; float:left; margin-top:13px; height:132px; border:1px solid #CCCCCC; padding:8px;
	}
#conbox-port {
	width:145px; float:left; margin-top:0px; height:132px; border:1px solid #CCCCCC; padding:6px;
	}

#top5 {
	width:930px; 
	margin-top:12px;
	padding:5px;
	float:left;
	border:#ffffff 1px solid;
	}
	
#top5 a:link {
	color:#888888;
	text-decoration:none;
	}

#top5 a:visited {
	color:#888888;
	text-decoration:none;
	}

#top5 a:hover {
	color:#FF0000;
	text-decoration:none;
	}

#botlink{
	width:930px; 
	height:84px;
	margin-top:20px;
	margin-left:30px;
	float:left;
	padding:1px;
	border:#CCCCCC 0px solid;
	}
#botlink a:link {
	color:#888888;
	text-decoration:none;
	}

#botlink a:visited {
	color:#888888;
	text-decoration:none;
	}

#botlink a:hover {
	color:#FF0000;
	text-decoration:none;
	}
	

#links1 {
	width:140px;
	float:left;
	}

#links2 {
	width:145px;
	margin-left:10px;
	float:left;
	}

p.title
	{
	font-size:13px;
	color:#7E98AB;
	}

#frm_contact fieldset {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
}

#frm_contact legend {
	font-size: 13px;
	font-weight: bold;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#frm_contact label {
	line-height: 15px;
	float:left;
	width:150px;
	margin-left:50px;
	display: inline-block;
	vertical-align: top;
}

input.copy {
margin-left:200px;
}

#frm_contact fieldset ol {
	margin:0;
	padding:0;
	}
#frm_contact fieldset li {
	list-style:none;
	padding:5px;
	margin:0;
}

#frm_contact fieldset li input.button {
	margin-left:200px;
	clear:left;
	font-weight: bold;
}

#leftc {
	width:160px; float:left; margin-top:20px;
}

#lefthead {
	float:left; margin-left:10px; border-bottom:1px solid #CCCCCC; width:151px; height:21px;
	}

#leftlinks {
	width:151px; float:left; margin-left:10px;
	}

	
#leftlinks a:link {
	color:#888888;
	text-decoration:none;
	}

#leftlinks a:visited {
	color:#888888;
	text-decoration:none;
	}

#leftlinks a:hover {
	color:#FF0000;
	text-decoration:none;
	}
/* ie6 problem */
#mhead {
	width:740px; height:23px; float:left; margin-top:20px; margin-left:33px;
	border-bottom:1px solid #CCCCCC;
	}

#topc {
	width:730px; height:95px; float:left; margin-left:33px; padding:5px; margin-top:12px;
	background-color:#FFFBCC;
	}

#mpage {
	width:740px; height:32px; float:left; margin-top:12px; margin-left:33px;
	border:1px solid #CCCCCC;
	}

#mpageb {
	width:740px; height:32px; float:left; margin-top:12px;
	border:1px solid #CCCCCC;
	}

a.red:link {
	color:#FF0000;
	font-weight:bold;
	}

#main {
	width:740px; float:left; margin-top:14px; margin-left:33px;
	}

.thumbnail
{
	display: block;
	float: left;
	margin-right: 1.8em;
	margin-bottom: 2.0em;
	width: 150px;
	text-align: center;
}

.thumbnail img
{
	width: 140px;
	height: 105px;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #666666;
}

.thumbnail table
{
	width: 140px;
	margin: 0 auto;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #666666;
}

.thumbnail th
{
	text-align: left;
	border-bottom: dotted 1px #eaeaea;
}

.thumbnail td
{
	text-align: right;
	border-bottom: dotted 1px #eaeaea;
}

.thumbnail span
{
	display: block;
	text-align: center;
	margin-top: 0.4em;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 11px;
	color: #666666;
}

#fcontent {
	width:717px; float:left; margin-top:12px;
	}

div.pagination {
	padding: 3px;
	margin: 3px;
	
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #FFC56C;
	text-decoration: none; /* no underline */
	color: #FF3300;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #FF3300;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #FF3300;
	color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #DDD;
	}

input {
	font-size:11px;
	}
	
#serv-main {
	float:left;
	width:911px;
	padding:20px;
}

#inside-left-serv {
	width:462px;
	float:left;
}


.thumb1 {
	float:left;
	margin-top:25px;
}

.thumb2 {
	float:left;
	margin-top:25px;
	margin-left:20px;
}

ul.sidemenu {
	list-style:none; margin:0px; float:left; padding:0px;
}

ul.sidemenu li{
	
}

ul.sidemenu a:link {
	font-family:Tahoma, Geneva, sans-serif;
	color:#777;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding:7px 0px 7px 10px;
	width:214px;
	margin-top:4px;
	border:1px solid #ccc;
}

ul.sidemenu a:visited {
	font-family:Tahoma, Geneva, sans-serif;
	color:#777;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding:7px 0px 7px 10px;
	width:214px;
	margin-top:4px;
	border:1px solid #ccc;
}

ul.sidemenu a:hover {
	font-family:Tahoma, Geneva, sans-serif;
	color:#777;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding:7px 0px 7px 10px;
	width:214px;
	margin-top:4px;
	border:1px solid #ccc;
}



#ser-content {
	float:left; width:462px; margin-top:25px;
}

h1.sertop {
	font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:12px; margin:0px;
}

.caption {
	float:left; margin-top:13px;
}

#inside-left-serv a:link {
	color:#666;
	text-decoration:none;
}

#inside-left-serv a:visited {
	color:#666;
	text-decoration:none;
}

#inside-left-serv a:hover {
	color:#666;
	text-decoration:underline;
}
.botlink {font-size: 10px}
